body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin: 0px;
  padding: 0px; }

body {
  font-family: "微软雅黑";
  font-size: 14px; }

a {
  text-decoration: none; }

li {
  list-style: none; }

.left {
  float: left; }

.right {
  float: right; }

.blue {
  color: #1d4992; }

.chinanews_sites {
  width: 1031px;
  margin: 0 auto;
  background: #efefef;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 5px; }
  .chinanews_sites .top_chinanews {
    line-height: 40px;
    font-size: 12px;
    text-align: left;
    letter-spacing: 2px;
    color: #d1d1d1;
    padding-left: 20px; }
    .chinanews_sites .top_chinanews strong a {
      color: #6f6f6f;
      font-size: 14px; }
    .chinanews_sites .top_chinanews a {
      color: #888; }
    .chinanews_sites .top_chinanews a:hover {
      text-decoration: underline; }

#wrapper {
  width: 1000px;
  margin: 0px auto; }

.body_bg {
  background: url(../images/custom/nbg.png) repeat-y center #eef2f6; }

.m_news_item {
  border-bottom: #cbcbcb 1px dotted;
  padding-bottom: 5px; }

#heading {
  height: 80px;
  clear: both; }
  #heading .nav_logo {
    width: 700px; }
  #heading .logo img {
    max-width: 297px;
    max-height: 78px; }
  #heading .weather {
    padding-top: 10px;
    float: right;
    width: 400px; }
  #heading .mini_nav a {
    color: #666;
    font-size: 13px; }
  #heading .mini_nav a:HOVER {
    color: #990000; }
  #heading .search_div {
    width: 300px;
    margin-top: 10px; }
  #heading .nav_search {
    margin-top: 20px; }
  #heading .input_text {
    width: 230px;
    margin-right: 7px;
    background: #fff;
    border: 1px solid #dedede;
    color: #646464;
    font-size: 12px; }
  #heading .input_query {
    width: 51px;
    cursor: pointer;
    border-radius: 0;
    text-shadow: 0 0;
    background: #5cb9e2;
    color: #fff;
    font-weight: normal;
    border: 0; }
  #heading .input_query:HOVER {
    background: #b21112; }

#navigation {
  height: 57px;
  position: relative;
  background: url(../images/custom/anhui_bg.jpg) left bottom repeat-x;
  padding: 0 10px; }
  #navigation a {
    color: #FFFFFF;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    padding: 0 5px; }
  #navigation .selected a {
    color: #fff; }

.main_menu {
  display: inline-block; }
  .main_menu li {
    float: left;
    font-size: 15px;
    text-align: center;
    height: 57px;
    position: inherit;
    padding: 0 1px; }
  .main_menu li.selected a, .main_menu li a:hover {
    background: #459fe4;
    border-bottom: #6cb3ea 1px solid;
    border-top: 1px solid #2386d3;
    height: 55px;
    line-height: 55px;
    padding: 0 10px;
    text-decoration: none; }
  .main_menu li .child-menu {
    display: none; }
  .main_menu li.selected .child-menu {
    display: block; }
  .main_menu .child-menu {
    position: absolute;
    width: auto!important;
    white-space: nowrap; }
    .main_menu .child-menu span {
      margin-right: 15px;
      font-weight: normal; }
    .main_menu .child-menu span.selected {
      font-weight: bold; }

/*top news*/
#top_news_box {
  border-top: 5px solid #d4d4d4;
  margin-top: 20px;
  padding-top: 5px; }
  #top_news_box .top_news_f {
    margin-top: 10px; }
  #top_news_box .t_news_fm {
    margin-top: 10px;
    height: 85px; }
  #top_news_box .t_news_rtext {
    margin-left: 15px;
    margin-top: 10px;
    width: 170px;
    font-size: 12px; }
  #top_news_box .t_news_limg img {
    width: 130px;
    height: 75px; }

.top_news_t {
  margin: 8px 0px;
  font-size: 16px;
  font-weight: bold; }

/*top main news*/
.main_news_box a {
  color: #252525; }

.m_news_iul li {
  height: 30px;
  background: url(../images/custom/li_g.png) no-repeat;
  padding-left: 9px;
  line-height: 28px; }
.m_news_iul li a {
  color: #252525; }
.m_news_iul li a:hover {
  color: #990000;
  text-decoration: underline; }
.m_news_iul .m_news_first {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 6px;
  padding-left: 0px;
  background: none; }

.m_news_top h1 {
  font-size: 19px;
  font-weight: normal;
  line-height: 40px; }
  .m_news_top h1 a {
    color: #003080; }
  .m_news_top h1 a:hover {
    color: #990000;
    text-decoration: underline; }

.m_t_news_ul li {
  height: 25px; }
.m_t_news_ul a {
  font-size: 12px;
  margin-right: 5px; }

/*tab news display*/
.news_list_box {
  border-top: 2px solid;
  width: 700px;
  height: 490px;
  clear: both; }

.news_box {
  width: 350px;
  float: left;
  margin-bottom: 10px; }

.index_tab_menu {
  height: 40px;
  border-bottom: 1px solid #ccc; }
  .index_tab_menu li {
    float: left;
    width: 92px;
    font: bold 17px/28px "Microsoft YaHei", "微软雅黑", "宋体";
    line-height: 40px;
    text-align: center; }
  .index_tab_menu .n_select {
    background: #D8D8D8;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; }
  .index_tab_menu li a {
    color: #223B74; }

.first_news {
  height: 120px;
  padding-top: 25px; }
  .first_news ul li {
    float: left; }
  .first_news .first_news_title a {
    color: #000000; }
  .first_news .li_img img {
    border: 1px solid #ccc;
    padding: 2px;
    width: 110px;
    height: 109px; }
  .first_news .li_news {
    margin-left: 10px;
    width: 205px; }
  .first_news .first_news_detail {
    color: #666666;
    margin-top: 18px; }

.news_list li {
  height: 100%;
  line-height: 24px; }
.news_list .selected {
  background: none;
  padding-left: 0px; }
.news_list .selected .top_news_f_t {
  font-weight: bold; }

.news_more {
  height: 25px;
  line-height: 25px;
  padding-right: 10px; }
  .news_more a {
    font-size: 12px; }

/*index video*/
.video_title {
  background: #f5f5f5;
  border-bottom: 1px solid #d6d6d6;
  height: 37px;
  line-height: 37px; }
  .video_title .video_t_new {
    background: url(../images/custom/new.png) no-repeat;
    width: 22px;
    display: inline-block;
    height: 37px;
    float: left; }
  .video_title .video_t_n {
    width: 80px;
    border-right: 1px solid #d6d6d6;
    color: #999;
    background-color: #fff; }
    .video_title .video_t_n a {
      color: #000000;
      font-size: 16px; }

.video_t_more {
  background: url(../images/custom/li_i.png) right no-repeat;
  padding-right: 10px;
  margin-right: 5px; }
  .video_t_more a {
    font: 12px/22px "宋体", "Arial Narrow";
    color: #999; }

#editor_choice_box .ec_image .v_focus_img, .video_focus .v_focus_img, #image_list_box .img_l_middle .v_focus_img {
  position: absolute;
  left: 5px; }
  #editor_choice_box .ec_image .v_focus_img img, .video_focus .v_focus_img img, #image_list_box .img_l_middle .v_focus_img img {
    width: 26px;
    height: 26px; }

#image_list_box .img_l_middle .v_focus_img {
  bottom: 50px; }

.video_focus .v_focus_img {
  bottom: 25px; }

#editor_choice_box .v_focus_img {
  bottom: 5px; }

.video_focus {
  height: 120px;
  margin-top: 15px; }
  .video_focus li {
    float: left;
    width: 140px;
    position: relative; }
  .video_focus li_2 {
    margin-left: 15px; }
  .video_focus a {
    color: #252525; }
  .video_focus a:hover {
    color: #990000;
    text-decoration: underline; }
  .video_focus li img {
    width: 140px;
    height: 90px; }
  .video_focus li span {
    width: 140px;
    font-size: 12px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }

.video_ul li {
  height: 27px;
  line-height: 27px;
  background: url(../images/custom/li_v.png) no-repeat;
  padding-left: 18px; }
.video_ul a {
  color: #252525;
  white-space: nowrap; }

.side_column .general_cloumn_title_more {
  float: right;
  margin-right: 10px;
  font: 12px/22px "宋体", "Arial Narrow";
  line-height: 36px; }
.side_column .general_cloumn_ul {
  margin: 10px 0; }
  .side_column .general_cloumn_ul li {
    height: 26px;
    background: url(../images/custom/li_g.png) no-repeat;
    padding-left: 9px; }
  .side_column .general_cloumn_ul a {
    color: #252525; }
  .side_column .general_cloumn_ul a:hover {
    color: #990000;
    text-decoration: underline; }

/*report*/
.special_report {
  margin-bottom: 10px; }

.special_report_title, .side_column_t {
  height: 36px;
  padding-left: 15px;
  background: url(../images/custom/nav_bg1.png) repeat-x;
  font: bold 17px/28px "Microsoft YaHei", "微软雅黑", "宋体";
  color: #223B74;
  line-height: 36px; }
  .special_report_title a, .side_column_t a {
    color: #223B74; }

.special_report_main {
  padding: 0 20px; }

.report_item {
  padding-bottom: 15px;
  border-bottom: 1px dotted green; }
  .report_item .item_title {
    color: #244C70;
    font-weight: bold;
    margin: 7px 7px 7px 0px; }
  .report_item .item_title a {
    color: #252525; }
  .report_item .report_detail {
    margin-top: 5px; }
    .report_item .report_detail a {
      color: #252525; }

.tab_bgstyle a:hover {
  color: #990000;
  text-decoration: underline; }

.navigation_div {
  background: url(../images/custom/ab_text_bg.png) no-repeat;
  padding-left: 30px;
  padding-top: 8px;
  height: 500px; }
  .navigation_div .navigation_top a {
    font-size: 22px;
    color: #4c7eaf; }
  .navigation_div .navigation_ul {
    margin-top: 10px; }
  .navigation_div .navigation_middle {
    line-height: 30px; }
    .navigation_div .navigation_middle .li_current {
      background: url(../images/custom/nav_li_bg.png) left no-repeat; }
    .navigation_div .navigation_middle .nav_li {
      padding-left: 20px; }
  .navigation_div .navigation_middle a {
    color: #606060;
    font-size: 16px; }

.about_tpl {
  margin-top: 10px;
  background: url(../images/custom/ab_bg.png) top repeat-x; }

.custom_jsp_content {
  line-height: 24px; }

/*side one cloumn*/
.s_one_column {
  margin: 0 10px; }
  .s_one_column li {
    line-height: 25px;
    height: 25px; }
  .s_one_column a {
    color: #252525; }
  .s_one_column a:HOVER {
    color: #990000;
    text-decoration: underline; }

/*editor choice*/
#editor_choice_box {
  width: 405px;
  height: 385px; }
  #editor_choice_box .ec_top {
    background: url(../images/custom/image_tj_top.png) no-repeat;
    height: 20px; }
  #editor_choice_box .ec_middle {
    background: url(../images/custom/image_tj_middle.png) repeat-y;
    height: 355px; }
  #editor_choice_box .ec_bottom {
    background: url(../images/custom/image_tj_bottom.png) no-repeat;
    height: 10px; }
  #editor_choice_box .ec_image {
    border: 1px solid #c5c5c5;
    padding: 2px;
    width: 170px;
    height: 114px;
    position: relative; }
    #editor_choice_box .ec_image img {
      width: 170px;
      height: 114px; }
  #editor_choice_box ul li {
    float: left;
    width: 170px;
    margin-left: 25px;
    margin-top: 10px; }
  #editor_choice_box .ec_text {
    text-align: center;
    margin-top: 5px; }
    #editor_choice_box .ec_text a {
      color: #676767;
      font-size: 12px; }

#image_list_box {
  width: 987px;
  height: 1220px;
  margin-left: 5px; }
  #image_list_box .img_l_top {
    background: url(../images/custom/image_l_top.png) no-repeat;
    height: 20px; }
  #image_list_box .img_l_middle {
    background: url(../images/custom/image_l_middle.png) repeat-y;
    height: 1190px; }
    #image_list_box .img_l_middle ul {
      margin-left: 20px;
      padding-top: 5px;
      height: 1150px; }
  #image_list_box .img_l_middle ul li {
    width: 230px;
    height: 220px;
    margin: 2px 10px 0 0;
    float: left;
    padding-bottom: 4px;
    text-align: center;
    position: relative; }
    #image_list_box .img_l_middle ul li img {
      width: 230px;
      height: 170px; }
    #image_list_box .img_l_middle ul li a {
      font-size: 12px;
      color: #333;
      line-height: 22px; }
  #image_list_box .img_l_middle ul li:hover {
    background: #E6E6E6; }
  #image_list_box .img_l_bottom {
    background: url(../images/custom/image_l_bottom.png) no-repeat;
    height: 3px; }
  #image_list_box .image_l_p_list {
    float: right;
    margin-right: 30px; }

.side_column_box ul li a {
  font-size: 12px; }

.side_column_title {
  height: 32px;
  line-height: 32px;
  background: #EDEDED;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  border-top: 1px solid #DFDFDF; }

.image_report_box ul li {
  width: 220px;
  text-align: center;
  padding: 0px 35px;
  margin-top: 20px; }
.image_report_box ul img {
  width: 210px;
  height: 140px; }
.image_report_box ul a {
  color: #252525; }

.second_page_newslist .second_page_top {
  background: url(../images/custom/dbg1.jpg) no-repeat;
  height: 75px; }

.second_page_title {
  float: left;
  width: 200px; }
  .second_page_title h1 {
    line-height: 60px;
    font-size: 30px;
    font-family: "微软雅黑";
    font-weight: normal;
    text-align: center; }

.second_page_sbox {
  float: right;
  width: 370px;
  padding-top: 20px;
  _padding-top: 18px; }
  .second_page_sbox .s_n_search {
    width: 100px;
    float: left;
    font-size: 18px;
    text-align: center; }
  .second_page_sbox .s_n_sbox {
    width: 200px;
    float: left; }
  .second_page_sbox .s_n_sinput {
    height: 20px;
    line-height: 18px;
    color: #999;
    font-size: 15px;
    font-family: '微软雅黑';
    width: 190px;
    padding: 1px; }
  .second_page_sbox .s_n_img {
    float: left; }

.news_list_body li {
  background: none;
  line-height: 26px; }
  .news_list_body li a {
    color: #252525; }
  .news_list_body li a:hover {
    color: #990000;
    text-decoration: underline; }
  .news_list_body li .news_li_type {
    color: #4a5265;
    width: 70px;
    font-size: 15px;
    margin-right: 10px; }

.news_list_body .news_li_blank {
  background: none;
  height: 20px; }

/*footer*/
#footer {
  line-height: 25px;
  color: #737373;
  font-size: 12px;
  text-align: center; }
  #footer hr {
    border-top: 1px solid #BFBFBF; }
  #footer .footer_1 {
    margin-top: 18px;
    line-height: 30px; }
  #footer .footer_2 {
    margin-bottom: 18px; }
  #footer a {
    color: #737373;
    margin: 0 8px;
    font-size: 14px; }

/*search*/
/*search box*/
.search_box {
  height: 96px;
  background: url(../images/custom/Grade_07.jpg) repeat-x; }

.search_box_left {
  background: url(../images/custom/news_search.png) right no-repeat;
  float: left;
  width: 300px;
  height: 96px;
  margin-right: 10px; }

.search_box_right {
  float: left; }

.search_box_scrope {
  height: 25px; }
  .search_box_scrope ul {
    height: 25px; }
  .search_box_scrope li {
    float: left;
    width: 60px;
    height: 25p; }

.search_box_input .search_box_button, .search_box_input .search_box_button:hover {
  background: url(../images/custom/serarch_button_bg1.png) no-repeat;
  width: 88px;
  height: 36px;
  line-height: 26px;
  border: 0px;
  font-size: 17px;
  color: #fff;
  text-shadow: 0 0;
  letter-spacing: 5px; }
.search_box_input .search_box_word {
  width: 390px;
  height: 36px;
  padding: 0px;
  line-height: 30px; }

#search_box_result {
  padding: 2px;
  border: 1px solid #DCDCDC;
  padding: 20px; }
  #search_box_result dl dt {
    font-size: 14px;
    color: #1A7ED3; }
  #search_box_result dl .result_content {
    margin: 2px 0px;
    line-height: 21px; }
  #search_box_result dl .result_url {
    margin: 0px; }

/*news view hack*/
.img_wrapper {
  text-align: center;
  padding-bottom: 5px;
  _width: 560px;
  _overflow: hidden; }
  .img_wrapper img {
    display: block;
    margin: 0 auto;
    border: solid 1px #e7e7e7; }

